# # Webhook

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**webhookId** | **string** | Unique identifier of the webhook | [optional]
**createdAt** | [**\DateTime**](\DateTime.md) | When an webhook was created, presented in ISO-8601 format. | [optional]
**events** | **string[]** | A list of events that will trigger the webhook. | [optional]
**url** | **string** | URL of the webhook | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
